Subject: [6tsch] 6TUS vs. 6TSCH

From: "Pascal Thubert (pthubert)" <[email-masked]>
Date: Tue, 25 Jun 2013 15:34:42 +0000

Hello Maria-Rita:

I think we can easily beat a world record of the most ugly name. For instance try pronouncing this: 6TSCHTSSL  (for TimeSlotted Sub-Layer).

We need advice from the list:

1) what do you think of the definition below for 6TSCH (I'm perfectly happy with ità)
2) Should we rename 6TUS to avoid confusion with 6TSCH that pronounces sixtus already? If so, proposal?

Cheers,

Pascal

From: Maria Rita PALATTELLA [mailto:[email-masked]]
Sent: mardi 25 juin 2013 11:08
To: Pascal Thubert (pthubert); [email-masked]; [email-masked]
Cc: [email-masked]
Subject: RE: [6tsch] draft-ohba-6tsch-security-00

Hello Pascal,
I do agree that 6TSCH is not well defined in the terminology draft. Sorry for that.  For sure, we need to spell out the acronym. According to what you are suggesting, and what we had before, we may update it as follows:

6TSCH: IPv6 over Time Slotted Channel Hopping. It defines a set of IETF sublayers and protocols (for setting up a schedule with a centralized or distributed approach, managing the resource allocation, etc.), as well as the architecture to bind them together, for use in IPv6  TSCH based networks.

I also agree on the confusion that comes from having 6TSCH = SIXTUS and 6TUS adaptation layer. But I am worried it is a bit late for changing...somehow people got already familiar with this terms...unless, we agree to have only 6TSCH, and call 6TUS 6TSCH adaptation layer. What do you think? Maybe it is even worst :)

Maria Rita